@font-face {
	font-family: 'poniverse';
	src:url('fonts/poniverse.eot?iado9k');
	src:url('fonts/poniverse.eot?#iefixiado9k') format('embedded-opentype'),
		url('fonts/poniverse.woff?iado9k') format('woff'),
		url('fonts/poniverse.ttf?iado9k') format('truetype'),
		url('fonts/poniverse.svg?iado9k#poniverse') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'poniverse';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-googleplus:before {
	content: "\e600";
}
.icon-mail:before {
	content: "\6d";
}
.icon-point-up:before {
	content: "\26";
}
.icon-point-right:before {
	content: "\7d";
}
.icon-point-down:before {
	content: "\56";
}
.icon-point-left:before {
	content: "\7b";
}
.icon-facebook:before {
	content: "\66";
}
.icon-twitter:before {
	content: "\74";
}
.icon-feed:before {
	content: "\72";
}
.icon-youtube:before {
	content: "\79";
}
.icon-dribbble:before {
	content: "\62";
}
.icon-deviantart:before {
	content: "\64";
}
.icon-github:before {
	content: "\67";
}
.icon-tumblr:before {
	content: "\75";
}
.icon-skype:before {
	content: "\73";
}
.icon-mlpforums:before {
	content: "\4d";
}
.icon-arcade:before {
	content: "\61";
}
.icon-eqtv:before {
	content: "\65";
}
.icon-poniverse:before {
	content: "\70";
}
.icon-ponyfm:before {
	content: "\6f";
}
.icon-roleplay:before {
	content: "\6c";
}
.icon-twitter:before {
	content: "\74";
}
.icon-feed:before {
	content: "\72";
}
.icon-youtube:before {
	content: "\79";
}
.icon-dribbble:before {
	content: "\62";
}
.icon-deviantart:before {
	content: "\64";
}
.icon-github:before {
	content: "\67";
}
.icon-tumblr:before {
	content: "\75";
}
.icon-skype:before {
	content: "\73";
}
.icon-right:before {
	content: "\3e";
}
.icon-left:before {
	content: "\3c";
}
.icon-up:before {
	content: "\5e";
}
.icon-down:before {
	content: "\76";
}
